XSSYA - XSS Vulnerability Confirmation Tool

XSSYA - XSS Vulnerability Confirmation Tool

XSSYA is an XSS vulnerability confirmation tool.

The current version of XSSYA (2.0) has more payloads; library contains 41 payloads to enhance detection level. It also contains a library of 44 HTLM5 payloads.

Now, you have the ability to choose your Custom Payload. And you can encode your custom payload with different types of encodings like B64, HEX, URL Encode, HTML Entities, HEX with Semi Columns.

Requirements:


Features:

  • HTTPS support
  • Identify 3 Types of WAF (Mod_Security - WebKnight - F5 BIG IP)
  • Works on Windows and Linux
  • Supports saving the HTML before executing the payload



XSSYA: Forget Browser And Alert Box

Enter A Vulnerable Link: http://demo.testfire.net/search.aspx?txtSearch
-----------------------------
XSSYA - M E N U
-----------------------------
1. XSS Vulnerability Confirmation
2. Custom XSS Payload
3. HTML5 Payloads
4. IP Convert
5. CVE for XSS
6. Cross Site Trace

Enter your choice [1-6] :




Source: www.effecthacking.com
XSSYA - XSS Vulnerability Confirmation Tool XSSYA - XSS Vulnerability Confirmation Tool Reviewed by Unknown on 4:29 AM Rating: 5